Sacred 2 v. 2.43.0 downgraden?

VCXZtrooper

Ensign
Dabei seit
Dez. 2005
Beiträge
171
Hallo Community,

ich habe mir vorhin Sacred 2 + das Addon Ice & Blood gekauft. Jetzt wo ich das "Hauptspiel" installiert habe, wollte ich noch das Add-On installieren. Wenn ich die Installation starte, kommt eine Meldung, dass die bereits installierte Version nicht kompatibel sei, ich benötige v. 2.40.0

Hat jemand schon mal diese Problematik gehabt, und was schafft denn Abhilfe? Ich habe über google leider kein passendes Downgrades gefunden. Momentan bin ich dabei den Full-Patch, 2.40.0 fürs Hauptgame runterzuladen.

mfg
...trooper
 

ytrap

Lt. Junior Grade
Dabei seit
Dez. 2005
Beiträge
455
komisch eigentlich sollte es auch mit 2.43 zu installieren gehen ist aber weilchen her^^
 

ytrap

Lt. Junior Grade
Dabei seit
Dez. 2005
Beiträge
455
AH oke daher ging es trotz 2.43 habs damals noch einzeln gekauft gehabt.
Dann Viel Spaß schönes Spiel!
 

Draconis83

Lt. Junior Grade
Dabei seit
Okt. 2008
Beiträge
479
Schönes Spiel aber leider unter Win7 sehr Buggy! Abstürze usw...
 

Tuetensuppe

Commodore
Dabei seit
Juli 2008
Beiträge
4.494
Du musst den Patch 2.43 installieren, bevor du die Add-Ons draufmachst. Und dann gibt es noch einen Patch für die Erweiterungen: 2.65.1.

Schau mal: klick
 

spamarama

Captain
Dabei seit
Apr. 2010
Beiträge
3.773
Schönes Spiel aber leider unter Win7 sehr Buggy! Abstürze usw...
Wenn man das "HD Texture Pack" nicht benutzt gehen die Abstürze n ganzes Stück zurück. Außerdem öfters mal raustabben weil dann Speicherplatz freigegeben wird. Letztendlich ist das aber alles nur ein hinauszögern, das Spiel kackt regelmäßig ab (sobald die 2gb Ramgrenze überschritten wird) und man kann nichts machen. Einer der Gründe warum ichs net mehr spiele.
 

Postman

Captain
Dabei seit
Juni 2003
Beiträge
3.696
Wie man die Abstürze am längsten hinauszögert:

=> HD Texturen deaktivieren
=> Sound auf "Stereo" stellen
=> Physik Effekte deaktivieren

Trotz bleibt das Spiel eine Bugbaustelle, welches auch das Community Patchteam nicht verbessern kann.
Die Instabilität steckt zu tief im Hardcode und viele ehemalige Entwickler wollen mit dem Game nichts mehr zu tun haben.

Trotzdem ist der Communitypatch Pflicht, auch wenn dort manche Entscheidungen zweifelhaft sind (einige Zombie Effekte wurden einfach wegzensiert) und die Clique dort ihr eigenes Game hinzuklopfen scheint.
 

Draconis83

Lt. Junior Grade
Dabei seit
Okt. 2008
Beiträge
479
Für was hab ich 8GB Ram wenn das Game nur 2GB nutzt?

Und HD Texturen benutz ich eh nicht!

Ist aber auch egal das Spiel ist schon längst von der Platte verschwunden.
 
Top